p#notice = notice

p
  strong Name:
  = @static_page.name
p
  strong Content:
  = @static_page.content

=> link_to 'Edit', edit_admin_static_page_path(@static_page)
'|
=< link_to 'Back', admin_static_pages_path
